.tabs-widget {
	border: 0px !important;	
	overflow: hidden;
	clear: both;
	}

ul.tabs {
	height: 10px;
	width: 100%;
	margin: 0 0 0 10px !important;
	padding: 0 !important;
	list-style: none !important;
	position: relative;
	z-index: 1;
	}

ul.tabs li {
	float: left;
	margin: 0 0 -3px;
	padding: 0 0 0px 2px;
	overflow: hidden;
	position: relative;
	}

ul.tabs li a {
	display: block;
	background: #00557d;
	color: #b4dcf0;
	font-size: 14px;
	font-weight: bold;
	outline: none;
	margin: 0px 3px;
	padding: 2px 16px;
	text-decoration: none;
	border: 0px solid #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}

ul.tabs li a:hover {
	color: #FFFFFF;
	}

ul.tabs li.active a {
	background: #004666;
	color: #FFFFFF;
	border: 0px solid #005780;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}

.tab_container {
	background: #e7f1f5;
	float: left;
	width: 810px;
	height: 200px;
	margin: 0;
	padding: 12px;
	border: 6px solid #004666;
	overflow: hidden;
	clear: both;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
		position: relative;
	z-index: 2;
	}

.tab_content {
	padding: 0 !important;
	}

.tab_content h2 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 20px;
	}

.tab_content .more-link {
	#background: #ff9900;
	color: #ff9900;
	float: right;
	font-size: 12px;
	font-weight: bold;
	#padding: 0px 6px;
	margin-top: 10px;
	#border-radius: 4px;
	#-moz-border-radius: 4px;
	#-webkit-border-radius: 4px;
	}

.tab_content img {
	float: right;
	margin-left: 20px;
	border: 1px solid #000000;
	}